Tabbles 3 Explorer Integration 2014-04-01T02:05:22+00:00

Home Forums General discussion Tabbles 3 Explorer Integration

  • Author
    Posts
  • Chuck Frizzell
    Participant
    Post count: 8

    In Tabbles 3, I should see an overlay icon (a small ball) beside tagged files in File Explorer. I don’t see any overlay on any tagged files in any view in File Explorer.

  • Andrea
    Keymaster
    Post count: 874

    Hello Chuck,

    thanks for your report – please write us at bugs -at- tabbles.net.

    Also, which version of Tabbles are you using?

    BR,
    A.

  • Chuck Frizzell
    Participant
    Post count: 8

    I will send future reports as requested. I just updated to 3.09 and the issue is resolved.

  • TheeDragon
    Participant
    Post count: 43

    I have version 3.0.43 and have NO icons in Win 8.1 Explorer

  • Andrea
    Keymaster
    Post count: 874

    @theedragon: please write us at bugs -at- tabbles.net
    The issue depends on the installer of the shell extension failing, we thought we fixed it for all, but apparently we didn’t.
    But can you please confirm you have the .net framework 4.5 installed? Please check here: http://www.microsoft.com/en-us/download/details.aspx?id=30653

  • Maurizio
    Keymaster
    Post count: 100

    That’s unfortunate. Please manually restart explorer.exe via the task manager, or just reboot Windows. And tell us if the problem is still there. also send the content of log_overlay_handler1.txt and tabbles-core-log.txt to bugs -at- tabbles.net . That files are located in the Documents\Tabbles folder. Thank you

    • This reply was modified 3 years, 5 months ago by  Andrea.
  • TheeDragon
    Participant
    Post count: 43

    how can I learn what version I have running ?

    I will reboot and test again

  • TheeDragon
    Participant
    Post count: 43

    I have v4 and v4.0 (per regedit review)
    is upgrade to v4.5 painless ???
    (ie i HATE to mess with .net frame = never know what else it might break ;(

  • Maurizio
    Keymaster
    Post count: 100

    how can I learn what version I have running ?

    menu > Help > about tabbles

    I have v4 and v4.0 (per regedit review)
    is upgrade to v4.5 painless ???

    So you don’t have .net 4.5. This must be because you have an old Tabbles version. You need Tabbles 3.0.41 or above to have the Explorer icons and context-menu. See blog post: http://tabbles.net/blog/version-3-0-40-is-out-bugfixes-in-the-explorer-integration/

    Yes, the upgrade is painless.

  • TheeDragon
    Participant
    Post count: 43

    for tabbles – I have .43
    I will fetch /net 45
    been remembering the days of .net2 and the issues each upgrade caused with compatibility with existing programs

  • TheeDragon
    Participant
    Post count: 43

    hmmm . . . I went to link and DL 4.5
    ran the exe and got this error message

    Details

    Microsoft .NET Framework 4.5 is already a part of this operating system. You do not need to install the .NET Framework 4.5 redistributable.

    Same or higher version of .NET Framework 4.5 has already been installed on this computer.

    ideas ????

  • Maurizio
    Keymaster
    Post count: 100

    Well, please send to bugs -at- tabbles.net the contents of these 2 log files , located in Documents/Tabbles:

    tabbles-core-log.txt
    log-overlay-handler1.txt

    Do not worry about 4.5 incompatibilities. as I understand it, programs compiled for 4.0 are still run with 4.0.

    • This reply was modified 3 years, 5 months ago by  Andrea.
  • TheeDragon
    Participant
    Post count: 43

    files sent via email as requested

You must be logged in to reply to this topic.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close